* { 
	margin: 0; 
	padding: 0;
	outline-style: none;
}

html, body {
	height: 100%;
	width: 100%;
}

body {
	background: #98abc1;
	color: #000066;
	font-size: 9pt; 
	font-family:verdana,sans-serif,tahoma;
	line-height: 16px;
}

section ul { margin: 10px 0 0 15px; }
a { color:#000066; text-decoration:underline; }
a:hover { color:red; text-decoration:underline; }
img { border: 0; }

#wrapper{
	width: 100%;
	height: auto;
	margin: 0 auto -110px auto; /*bottom even lang als #clearfooter*/
	min-height: 100%;
	min-width: 283px;
}

/* header */

header{
	display: block;
	height: 64px;
	position: relative;
	padding: 46px 0 0 145px;
	min-width: 700px;
	background: url(https://cdn.ewoutboers.nl/layout/images/layout_sprite.png?v=2) repeat-x #b8ceea 120px -112px;
}

#header_animatie{
	background: url(https://cdn.ewoutboers.nl/layout/images/header_animatie.gif) no-repeat left top;
	width: 130px;
	height: 100px;
	position: absolute;
	left: 0;
	top: 10px;
}

h1 { 
	font-size: 22px;
	line-height: 26px;
	color: #66CCFF;
}

/* section */

section{
	display: block;
	margin-left: 145px;
	min-height: 540px;
	margin-top: 20px;
}


/* aside */

aside{
	display: block;
	width: 200px;
	position: absolute;
	top: 115px;
	left: 1px;
}

aside ul{
	list-style: none;
	margin: 0 0 0 3px;
}

aside li a{
	background: url(https://cdn.ewoutboers.nl/layout/images/layout_sprite.png);
	display: block;
	width: 122px;
	height: 20px;
	padding-top: 4px;
	text-align: center;
	color:#66CCFF; 
	font-size:8pt;
	text-decoration:none;
	margin-bottom: 2px;
}

aside li a:hover {
	font-weight: bold;
	text-decoration: none;
	color:#66CCCC;
}

aside ul ul{
	margin: 0;
}

aside li li a{
	background: url(https://cdn.ewoutboers.nl/layout/images/layout_sprite.png) 0px -44px;
	color:#000066;
}

aside li li a:hover {
	color:#000066;
}

aside li a.actief{
	color: #FF0000 !important;
}

.menu-trigger{ display: none; }


/* footer */

#clearfooter {
	clear: both;
	height: 110px;
}

footer {
	display: block;
	height: 110px;
	float: left;
	width: 100%;
	min-width: 845px;
	position: relative;
	overflow: visible;
	background: url(https://cdn.ewoutboers.nl/layout/images/layout_sprite.png) repeat-x 120px -224px #b8ceea;
}

#footer_animatie{
	background: url(https://cdn.ewoutboers.nl/layout/images/layout_sprite.png) no-repeat -125px 0px;
	width: 130px;
	height: 100px;
	position: absolute;
	left: 0;
	top: 0;
}

.cookiebanner .cookiebanner-close{
	width: 35px;
	position: relative;
	margin: -4px -16px -6px 0;
	padding: 5px 0 4px 15px;
}


/* vertaalmachine */

#vertaalmachine_logo span, #vantaal, #naartaal, #vantaal_label, #naartaal_label, .talen_titel { display: none; }


.vertaalmachine-responsive-links { width: 234px; height: 60px; }
@media(min-width: 468px) { .vertaalmachine-responsive-links { width: 468px; height: 60px; } }
@media(min-width: 700px) { .vertaalmachine-responsive-links { width: 160px; height: 600px; } }

.vertaalmachine-responsive-onder { width: 234px; height: 60px; }
@media(min-width: 468px) { .vertaalmachine-responsive-onder { width: 468px; height: 60px; } }
@media(min-width: 1100px) { .vertaalmachine-responsive-onder { width: 728px; height: 90px; } }

#geloof_ad { width: 234px; height: 60px; background-image: url(https://cdn.ewoutboers.nl/images/geloof/banner-geloof-234x60.gif); }
@media(min-width: 468px) { #geloof_ad { width: 468px; height: 60px; background-image: url(https://cdn.ewoutboers.nl/images/geloof/banner-geloof-468x60.gif);} }
@media(min-width: 1100px) { #geloof_ad { width: 725px; height: 90px; background-image: url(https://cdn.ewoutboers.nl/images/geloof/banner-geloof-725x90.gif); } }

#geloof_ad{
	background-repeat: no-repeat;
	margin: 0 auto; 
	text-indent: -3000em;
	display: block;
}

#wiekomter_ad { width: 234px; height: 60px; background-image: url(https://cdn.ewoutboers.nl/images/ads/wiekomter-banner-234x60.png); }
@media(min-width: 468px) { #wiekomter_ad { width: 468px; height: 60px; background-image: url(https://cdn.ewoutboers.nl/images/ads/wiekomter-banner-468x60.png);} }
@media(min-width: 1100px) { #wiekomter_ad { width: 725px; height: 90px; background-image: url(https://cdn.ewoutboers.nl/images/ads/wiekomter-banner-725x90.png); } }

#wiekomter_ad{
	background-repeat: no-repeat;
	margin: 0 auto 30px auto; 
	text-indent: -3000em;
	display: block;
}

#left_ad{
	width: 160px;
	height: 600px;
	background: #98abc1;
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 20px;
	text-align: center;
	z-index: 3;
	overflow: hidden;
}

#top_bottom_ad{
	min-width: 468px;
	margin-bottom: 50px !important;
	text-align: center;
	max-width: 882px;
	margin-left: 191px;
	margin-right: 32px;
	height: 90px;
	overflow: hidden;
}

#bottom_ad{
	min-width: 468px;
	margin-bottom: 55px;
	text-align: center;
	max-width: 882px;
	margin-left: 191px;
	margin-right: 32px;
	height: 90px;
	overflow: hidden;
}

#vertaalmachine_wrapper{
	max-width: 1100px;
	min-width: 700px;
	position: relative;
	margin-top: -20px;
}

#vertaalmachine_links, #vertaalmachine_rechts {
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat;
	width: 31px;
	height: 400px;
	position: absolute;
	top: 0;
}

#vertaalmachine_links { background-position: -25px -160px; left: 148px;}
#vertaalmachine_rechts { background-position: -975px -160px; right: 0;}

#vertaalmachine_content{
	background: #B7CEE8; /* Old browsers */
	background: -moz-linear-gradient(top, #B7CEE8 0%, #98ABC1 91%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B7CEE8), color-stop(91%,#98ABC1));
	background: -webkit-linear-gradient(top, #B7CEE8 0%,#98ABC1 91%);
	background: -o-linear-gradient(top, #B7CEE8 0%,#98ABC1 91%);
	background: -ms-linear-gradient(top, #B7CEE8 0%,#98ABC1 91%); 
	background: linear-gradient(to bottom, #B7CEE8 0%,#98ABC1 91%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B7CEE8', endColorstr='#98ABC1',GradientType=0 );
	margin: 0 31px 0 179px;
	min-height: 400px;
	padding: 0 20px 5px 20px;
	font-family: Helvetica, Arial, serif;
}

#vertaalmachine_top{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat center -157px;
	height: 20px;
	margin: 0 -20px;
}

#vertaalmachine_logo{
	max-width: 592px;
	margin: -1px auto 10px auto;
	display: block;
}

#vertaalmachine_logo img{ width: 100%; }

#vertaalmachine_doeltekst_uitleg{
	height: 16px;
	overflow: hidden;
}

#vertaalmachine_uitleg{
	display: none;
	margin-bottom: 10px;
}

#vertaalmachine_uitleg p{
	margin-bottom: 15px;
}

#vertaalmachine_uitleg h2{
	font-size: 11pt;
}

#vertaalmachine_meeruitleg{ float: right; }


#vertaalmachine_brontekst{ margin-right: 1.5%;}
#vertaalmachine_doeltekst{ margin-left: 1.5%; }

#vertaalmachine_brontekst, #vertaalmachine_doeltekst{
	width: 48%;
	float: left;
	margin-bottom: 35px;
	height: 390px;
}

#vertaalmachine_brontekst .box, #vertaalmachine_doeltekst .box {
	border: 1px solid #8093AB;
	background: #E8F0F9;
	margin-top: 2px;
	position: relative;
	height: 375px;
}

#vertaalmachine_brontekst textarea, #vertaalmachine_doeltekst textarea{
	background: transparent;
	border: 0;
	margin: 12px 3%;
	width: 94%;
	resize: none;
	outline: none;
	font-family: Helvetica, Arial, serif;
	font-size: 10pt;
	line-height: 18pt;
	height: 265px;
}

#vertaalmachine_doeltekst textarea{
	width: 83%;
	margin: 12px 33px 12px 3%;
	visibility: hidden;
}

.readonly .box { background: #C8D4E3 !important; }


.taal_automelding {
	position: absolute;
	background: #f7f7de;
	width: 140px;
	left: 50%;
	margin-left: -75px;
	padding: 12px;
	bottom: 70px;
	color: #333;
	font-size: 8pt;
	line-height: 9pt;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}

.taal_automelding:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(247, 247, 222, 0);
	border-top-color: #f7f7de;
	border-width: 12px;
	margin-left: -12px;
}

.taal_automelding div{
	display: block;
	color: #000;
	width: 14px;
	height: 14px;
	line-height: 12px;
	background: #e5e5b7;
	position: absolute;
	right: 3px;
	top: 3px;
	text-align: center;
}

.taal_automelding_tekst{
	background: #e5e5b7;
	padding: 6px 8px;
	margin: 20px auto;
	display: block;
	clear: both;
	font-size: 10pt;
	line-height: 11pt;
}


#select_all_mobile, #text_zoom_mobile, #tools{
	display: none;
}

#tools{
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 2;
}

#tools a{
	display: block;
	width: 30px;
	height: 30px;
	margin: 0 0 2px 0;
	text-indent: -3000em;
}

#tools #tekst_verwijderen{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -797px 1px;
}

#tools #select_all{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -834px 0px;
}

#tools #tekst_zoomen{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -901px -2px;
}

#tools #tekst_printen{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -758px 1px;
}

#tools #tekst_mailen{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -869px 1px;
}

#tekst_verwijderen:hover, #tekst_verwijderen:active { background-position: -797px -35px !important; }
#select_all:hover, #select_all:active { background-position: -834px -36px !important;  }
#tekst_zoomen:hover, #tekst_printen:active { background-position: -901px -37px !important;  }
#tekst_printen:hover, #tekst_printen:active { background-position: -758px -35px !important;  }
#tekst_mailen:hover, #tekst_mailen:active { background-position: -869px -34px !important;  }

#taal_switch, #taal_switch_mobile {
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -716px 5px #EBF4FE;
	display: none;
	width: 42px;
	height: 40px;
	text-indent: -3000em;
	border: 1px solid #8093AB;
	border-radius: 4px;
	position: absolute;
	left: -3.5%;
	margin-left: -21px;
	top: 312px;
}

#taal_switch_mobile{ display: none; }
	
#taal_switch:hover, #taal_switch:active{
	border-color: #000066;
	background-position: -716px -31px;
}

#vertaalmachine_brontekst  hr, #vertaalmachine_doeltekst hr{
	background: #8093AB;
	height: 1px;
	border: 0;
	margin: 0 4%;
}

div#vertaalmachine_tip {
	border: none;
	color: #8F98AA;
	position: absolute;
	z-index: 2;
	width: 80%;
	top: 22px;
	left: 10%;
	text-align: center;
}

div#vertaalmachine_tip span{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -117px -41px;
	width: 44px;
	height: 62px;
	display: block;
	margin: 0 auto 23px auto;
}

#google_play{
	display: block;
	margin: 30px auto 0 auto ;
	max-width: 300px;
	text-decoration: none;
	color: #8093AB;
	font-weight: bold;
}

#google_play span.tekst{
	display: none;
}

#google_play span.image{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -584px -68px;
	width: 126px;
	height: 42px;
	display: block;
	margin: 0 auto;
}

#google_play:hover span.image, #google_play:active span.image{
	background-position: -584px -25px;
}

div#vertaalmachine_tip a:link, div#vertaalmachine_tip a:visited { color: #8F98AA !important;}

#vertaalmachine_tip strong, #vertaalmachine_error strong{
	font-weight: bold;
	font-size: 10pt;
	margin-bottom: 12px;
	display: block;
}

#vertaalmachine_doeltekst .error{
	background: #f3cccc !important;
	border-color: #870100;
}

#vertaalmachine_doeltekst .error hr{
	background: #870100 !important;
}

div#vertaalmachine_error {
	border: none;
	color: #bd0300;
	position: absolute;
	z-index: 2;
	width: 65%;
	top: 33px;
	left: 20%;
	text-align: center;
}

div#vertaalmachine_error span{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -35px -40px;
	width: 68px;
	height: 59px;
	display: block;
	margin: 0 auto 23px auto;
}

div#vertaalmachine_laden{
	background: url(../images/ajax-loader.gif) no-repeat center top;
	border: none;
	color: #000066;
	position: absolute;
	z-index: 2;
	width: 65%;
	top: 112px;
	padding-top: 40px;
	left: 20%;
	text-align: center;
}

.visuele_select {
	margin: 20px auto 20px auto;
	padding: 10px 8px;
	width: 140px;
	height: 20px;
}

.visuele_select strong{
	border-right: 1px solid #c2cede;
	padding-right: 8px;
	display: block;
	float: left;
	margin: -5px 0;
	position: absolute;
	height: 22px;
	padding-top: 8px;
}

.visuele_select a{
	background: #EBF4FE;
	border: 1px solid #8093AB;
	border-radius: 4px;
	display: block;
	float: right;
	text-decoration: none;
	width: 99px;
	height: 27px;
	margin: -11px -9px;
	padding: 13px 0 0 58px;
}

#vertaalmachine_doeltekst .select_left{
	padding-right: 37px;
}

.visuele_select a:hover, .visuele_select a:active{
	border-color: #000066;
	color: #c00300;
}



#vertaalmachine_button {
    background-color: #c00000;
    background-image: -moz-linear-gradient(center top , #c00000, #820000);/* firefox 3.6+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c00000', endColorstr='#820000', gradientType='0'); /* IE */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c00000), to(#820000)); /* webkit */
    background-image: -ms-linear-gradient(top, #c00000, #820000);
    background-image: -o-linear-gradient(top, #c00000, #820000);
	background-image: linear-gradient(top, #c00000, #820000);
    background-repeat: repeat-x;
    border-color: #9a0000;
	border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.35);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    border-bottom-color: #5e0000;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
   
    color: #FFFFFF;
    cursor: pointer;
	display: block;
	clear: both;
	
	filter: none;
    font-size: 14px;
    font-family: Helvetica, Arial, serif;
    line-height: 21px;
    text-decoration: none;
   	
   	width: 160px;
   	height: 24px;
   	margin: 30px auto 10px auto;
    padding: 10px 12px 7px;
    
    text-align: center;
    text-shadow: 0 2px 1px rgba(0, 0, 0, 0.25);
    vertical-align: middle;
	
}

#vertaalmachine_button span {
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -38px -117px;
	width: 21px;
	height: 21px;
	float: left;
	line-height: 19px;
	margin-right: 5px;
}

#vertaalmachine_button:hover {
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
	background-color: #c00000 !important;
	*background-color: #c00000 !important;
	*background-image: none !important;
    
	background-position: 0 35px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

#vertaalmachine_button:active {
	background-color: #820000 !important;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	background-image: none !important;
}


.vs_overlay{
	background: #8093AB;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
	
	border: 1px solid #8093AB;
	margin: -1px;
	position: absolute;
	left: 0;
	top: -21px;
	z-index: 10;
	width: 207%;
	height: 395px;
}

.vs_talen{
	position: absolute;
	top: -21px;
	left: 0;
	z-index: 20000;
	width: 207%;
	padding: 20px 0;
	height: 395px;
	text-align: center;
}

.vs_talen h2{
	margin: 0 0 20px 0;
	font-size: 14pt;
	text-align: center;
}

.vs_talen h3{
	font-size: 9pt;
	padding: 9px 0 9px 5px;
	margin: 1px 5% 1px 5%;
	text-align: left;
}

.vs_talen .kolom1, .vs_talen .kolom2, .vs_talen .kolom3, .vs_talen .kolom4 {
	display: inline-block;
	zoom:1;
	*display:inline;
	width: 25%;
	height: 317px;
	max-width: 150px;
	vertical-align: top;
}

.vs_talen a{
	color: #fff;
	padding: 10px;
	display: block;
	padding: 9px 0 9px 5px;
	cursor: pointer;
	text-decoration: none;
	margin: 1px 5% 1px 5%;
	text-align: left;
}

.vs_talen a:hover, .vs_talen a:active{
	background: #6f819b;
}

.vs_talen .geselecteerd{
	color: #000066;
	font-weight: bold;
	font-style: italic;
}

.vs_talen a .vlag, .visuele_select a .vlag {
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat;
	height: 12px;
	width: 18px;
	margin: 2px 6px 0 0;
	float: left;
	display: block;
	overflow: hidden;
	text-indent: -3000em;
}

span.fr { background-position: 0 0 !important;}
span.de { background-position: 0 -12px !important;}
span.es { background-position: 0 -24px !important;}
span.pt { background-position: 0 -36px !important;}
span.it { background-position: 0 -48px !important;}
span.ru { background-position: 0 -60px !important;}
span.ar { background-position: 0 -72px !important;}
span.zh-CHT { background-position: 0 -84px !important;}
span.ja { background-position: 0 -96px !important;}
span.ko { background-position: 0 -108px !important;}
span.bg { background-position: 0 -120px !important;}
span.cs { background-position: 0 -144px !important;}
span.da { background-position: 0 -156px !important;}
span.nl { background-position: 0 -168px !important;}
span.en { background-position: 0 -192px !important;}
span.et { background-position: 0 -204px !important;}
span.fi { background-position: 0 -216px !important;}
span.el { background-position: 0 -228px !important;}
span.he { background-position: 0 -240px !important;}
span.hi { background-position: 0 -252px !important;}
span.hu { background-position: 0 -264px !important;}
span.id { background-position: 0 -276px !important;}
span.lv { background-position: 0 -288px !important;}
span.lt { background-position: 0 -300px !important;}
span.ms { background-position: 0 -312px !important;}
span.no { background-position: 0 -324px !important;}
span.fa { background-position: 0 -336px !important;}
span.pl { background-position: 0 -348px !important;}
span.ro { background-position: 0 -360px !important;}
span.sk { background-position: 0 -372px !important;}
span.sv { background-position: 0 -396px !important;}
span.th { background-position: 0 -408px !important;}
span.tr { background-position: 0 -420px !important;}
span.uk { background-position: 0 -432px !important;}

#vs_sluiten{
	background: #778aa7;
	padding: 7px 13px;
	border-radius: 3px;
	display: block;
	position: absolute;
	right: 14px;
	top: 14px;
	margin: 0;
}

#vs_sluiten:hover, #vs_sluiten:active{
	background: #000066;
}

#emailform{
	margin: 5% 3%;
	overflow-x: hidden;
	overflow-y: scroll
	height: 300px;
	position: relative;
}

#emailform label, #emailform .space_button {
	display: block;
	float: left;
	font-weight: bold;
	margin-top: 6px;
	width: 30%;
	text-align: left;
	min-width: 149px;
	clear: left;
	max-width: 170px;
}

#emailform input, #emailform textarea{
	border: 1px solid #6f819b;
	color: #000066;
	font-family: Helvetica, Arial, serif;
	font-size: 10pt;
	padding: 4px 6px;
	background: #fff;
	float: left;
	width: 58%;
	margin: 0 0 5px 0;
}

#emailform textarea{
	height: 155px;
}

#emailform .versturen{
	width: auto;
	background: #000066;
	color: #fff;
	-webkit-appearance: none;
	border-radius: 4px;
	font-size: 10pt;
	padding: 8px 11px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 7px;
	outline: none;
}

#emailform .versturen:hover, #emailform .versturen:active{
	background: #c00000;
}

#emailform .error, #emailform .succes{
	background: #f3cccc !important;
	border: 1px solid #870100;
	position: absolute;
	top: 140px;
	left: 0;
	padding: 5px;
	color: #bd0300;
	width: 145px;
}

#emailform .succes{
	background: #c2f4c3 !important;
	border-color: #117916;
	color: #3f9841;
}

#printversie_brontekst, #printversie_doeltekst { display: none; }

#be_social{
	background: #B7D0EA;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
	margin: 0 31px -20px 336px;
	padding: 20px;
	top: -20px;
	max-width: 840px;
	min-width: 440px;
	height: 90px;
	position: relative;
}

#be_social h2 span{ display: none; }

#be_social h2 { 
	max-width: 338px;
	padding: 0 233px 0 0;
	display: block;		
}

#be_social h2 img{
	margin: -7px 0 0 -7px;
	width: 100%;
}

#social_buttons{
	background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -180px -48px;
	top: 23px;
	right: 20px;
	height: 71px;
	position: absolute;
	overflow: hidden;
}

#social_buttons .socialite{
    float: left;
	display: block;
	width: 67px;
	text-align: center;
	height: 100%;  
}

#social_buttons .pinterest-pinit{
	margin-top: 40px !important;
	width: 46px;
	max-height: 60px !important;
}

#social_buttons a{ text-decoration: none !important;}

#social_buttons .vhidden{ display: none; }

#social_buttons .facebook-like span.count{
	color: #6a7180;
	font-size: 13px;
	position: absolute;
	left: 32px;
	top: 8px;
	width: 40px;
	text-align: left;
	font-family: arial,sans-serif;
}

#social_buttons .twitter-share span.count{
	color: #333;
	font: normal normal normal 16px/34px 'Helvetica Neue',Arial,sans-serif;
	position: absolute;
	left: 78px;
	top: 0px;
	width: 50px;
}

#social_buttons .googleplus-one span.count{
	color: #666;
	font-size: 15px;
	position: absolute;
	left: 142px;
	top: 8px;
	width: 50px;
	font-family: Roboto, Arial, serif;
}

#social_buttons .pinterest-pinit span.count{
	color: #777;
	font-size: 12px;
	position: absolute;
	left: 199px;
	top: 14px;
	width: 50px;
	font-family: Arial, serif;
}



@media only screen and (max-width: 500px) and (orientation:portrait), only screen and (max-width: 850px) and (orientation:landscape){
	
	body{
		font-size: 11pt;
		line-height: 20px;
		font-family: Helvetica, Arial, serif;
	}
	
	footer h2 img, footer #footer_animatie, #social_buttons span.count, .visuele_select, aside nav ul, #vertaalmachine_links, #vertaalmachine_rechts, #vertaalmachine_top, #vertaalmachine_logo, hr, #clearfooter, #errorcontainer #vertaalmachine_error span, #select_all_mobile, #text_zoom_mobile, #naartaal_label { display: none; }
	#wrapper{ margin: 0 auto;}
	section { min-height: auto;}
	
	header {
		background: #3c679b; /* Old browsers */
		background: -moz-linear-gradient(top, #3c679b 0%, #274179 91%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c679b), color-stop(91%,#274179));
		background: -webkit-linear-gradient(top, #3c679b 0%,#274179 91%);
		background: -o-linear-gradient(top, #3c679b 0%,#274179 91%);
		background: -ms-linear-gradient(top, #3c679b 0%,#274179 91%); 
		background: linear-gradient(to bottom, #3c679b 0%,#274179 91%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c679b', endColorstr='#274179',GradientType=0 );
		-moz-box-shadow: 0 1px 5px rgba(34,34,34,0.5);
		-webkit-box-shadow: 0 1px 5px rgba(34,34,34,0.5);
		box-shadow: 0 1px 5px rgba(34,34,34,0.6);
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		max-width: none;
		min-width: 0 !important;
		height: 50px;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #274179;
		z-index: 10;
		text-align: center;
	}
	
	header.opschuiven{ left: 250px; }
	
	#header_animatie{
		display: none;
	}
	
	#vertaalmachine_brontekst, #vertaalmachine_doeltekst {
		height: auto;
	}
	
	.menu-trigger{
		background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat -478px -51px;
		width: 23px;
		height: 21px;
		display: block;
		position: absolute;
		left: 17px;
		top: 15px;
		cursor: pointer;
	}
	
	h1{
		display: inline;
		font-size: 18px;
		color: #fff;
		text-shadow: 0 -1px 1px #222;
		line-height: 53px;
		display: none;
	}
	
	section{
		margin: 0 !important;
		padding: 60px 15px 15px 15px;
		max-width: auto;
	}
	
	#select_all_mobile{
		background: url(../images/vertaalmachine_06-13_sprite_v3.png?v=3) no-repeat -829px 5px #EBF4FE;
		display: none;
		width: 40px;
		height: 40px;
		text-indent: -3000em;
		border: 1px solid #8093AB;
		border-radius: 4px;
		position: absolute;
		right: 4%;
		top: 241px;
	}
	
	#text_zoom_mobile{
		background: url(../images/vertaalmachine_06-13_sprite_v3.png?v=3) no-repeat -896px 3px #EBF4FE;
		display: none;
		width: 40px;
		height: 40px;
		text-indent: -3000em;
		border: 1px solid #8093AB;
		border-radius: 4px;
		position: absolute;
		right: 4%;
		top: 187px;
	}
	
	#select_all_mobile:hover, #select_all_mobile:active, #text_zoom_mobile:hover, #text_zoom_mobile:active{
		border-color: #000066;
	}
	
	
	#taal_switch_mobile{ 
		position: relative;
		left: auto;
		top: auto;
		margin: 0 5px 0 1px;
		line-height: 40px;
	}
	
	
	#jPanelMenu-menu {
		background: #274179;
		list-style: none;
	}
	#jPanelMenu-menu ul{
		margin: 0 !important;
		list-style: none;
	}
	
	#jPanelMenu-menu ul li a{
		padding: 0.5em 5% 0.5em 12%;
	}
	
	#jPanelMenu-menu li a {
		background: #274179;
		background: -o-linear-gradient(top, #274179, #213869);
		background: -ms-linear-gradient(top, #274179, #213869);
		background: -moz-linear-gradient(top, #274179, #213869);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #274179), color-stop(1, #213869));
		background: -webkit-linear-gradient(#274179, #213869);
		background: linear-gradient(top, #274179, #213869);
		display: block;
		padding: 0.5em 5%;
		border-top: 1px solid #2e4d90;
		border-bottom: 1px solid #1a2d57;
		text-decoration: none;
		text-shadow: 0 -1px 2px #222;
		color: #f7f7f7
	}
	#jPanelMenu-menu li a:hover,#jPanelMenu-menu li a:focus {
		background: #404040;
		background: -o-linear-gradient(top, #315093, #213869);
		background: -ms-linear-gradient(top, #315093, #213869);
		background: -moz-linear-gradient(top, #315093, #213869);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #315093), color-stop(1, #213869));
		background: -webkit-linear-gradient(#315093, #213869);
		background: linear-gradient(top, #315093, #213869)
	}
	#jPanelMenu-menu li a:active {
		background: #363636;
		background: -o-linear-gradient(top, #223a6d, #1c325f);
		background: -ms-linear-gradient(top, #223a6d, #1c325f);
		background: -moz-linear-gradient(top, #223a6d, #1c325f);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #223a6d), color-stop(1, #1c325f));
		background: -webkit-linear-gradient(#223a6d, #1c325f);
		background: linear-gradient(top, #223a6d, #1c325f);
		-moz-box-shadow: 0 2px 7px rgba(34,34,34,0.5) inset;
		-webkit-box-shadow: 0 2px 7px rgba(34,34,34,0.5) inset;
		box-shadow: 0 2px 7px rgba(34,34,34,0.5) inset;
		border-top-color: #222;
		padding-top: 0.55em;
		padding-bottom: 0.45em
	}
	.jPanelMenu-panel {
		box-shadow: 0 0 25px #111;
		overflow: hidden;
	}
	
	#vertaalmachine_wrapper {
		min-width: 0 !important;
		max-width: none;
		position: relative;
		margin-top: 0;
		width: 100%;
	}
	
	#left_ad {
		width: 100%;
		height: 60px;
		position: relative;
		padding-top: 0;
		margin-bottom: -30px;
	}
	
	#bottom_ad, #top_bottom_ad {
		min-width: 0;
		margin: 0 0 10px 0;
		text-align: center;
		max-width: 700px;
		height: 60px;
	}
	
	#vertaalmachine_content {
		background: none;
		margin: 0;
		min-height: auto;
		padding: 0;
	}
	
	#vertaalmachine_brontekst, #vertaalmachine_doeltekst, #vertaalmachine_uitleg {
		padding-top: 60px;
	}
	
	#vertaalmachine_brontekst, #vertaalmachine_doeltekst{
		margin-bottom: 20px;
	}
	
	#vertaalmachine_brontekst .box, #vertaalmachine_doeltekst .box {
		height: 295px;
	}
	
	#vertaalmachine_doeltekst textarea{
		width: 94%;
		margin: 12px 3%;
	}
	
	.talen_titel{
		display: block;
		clear: both;
		text-align: center;
		margin-bottom: 20px;
		font-weight: bold;
		font-size: 12pt;
	}
	
	#vantaal, #naartaal{
		background: #EBF4FE;
		display: inline;
		margin-right: 5px;
		width: 30%;
		padding: 8px;
		height: 40px;
		line-height: 40px;
		font-size: 11pt;
		border: 1px solid #8093AB;
	}
	
	#vantaal_label{
		display: inline-block;
		text-indent: -3000em;
		margin-right: 5px;
	}
	
	#vantaal_label:after{
		content: "van/naar:";
		display: block;
		text-indent: 0;
	}
	
	#vertaalmachine_button {
		margin-top: 25px;
		margin-bottom: 20px;
	}
	
	#vertaalmachine_onder{
		text-align: center;
		background: #8093AB;
		background: -o-linear-gradient(top, #8093AB, #98abc1);
		background: -ms-linear-gradient(top, #8093AB, #98abc1);
		background: -moz-linear-gradient(top, #8093AB, #98abc1);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8093AB), color-stop(1, #98abc1));
		background: -webkit-linear-gradient(#8093AB, #98abc1);
		background: linear-gradient(top, #8093AB, #98abc1);
		padding: 15px;
		clear: both;
	}
	
	
	#errorcontainer #vertaalmachine_error{
		background: #f3cccc !important;
		border: 1px solid #870100;
		position: relative;
		width: 93%;
		text-align: left;
		left: 0;
		top: 0;
		margin: 0 0 20px 0;
		padding: 3%;
		float: left;
	}
	
	#errorcontainer #vertaalmachine_error strong{
		display: inline;
		margin: 0;
	}
	
	#vertaalmachine_doeltekst_uitleg {
		height: 20px;
	}
	
	#vertaalmachine_brontekst textarea, #vertaalmachine_doeltekst textarea { font-size: 11pt; }
	
	div#vertaalmachine_tip, div#vertaalmachine_error, div#vertaalmachine_laden {
		width: 90%;
		left: 5%;
	}
	
	#vertaalmachine_tip strong, #vertaalmachine_error strong{ font-size: 11pt; }
	
	.cookiebanner .cookiebanner-close{
		font-size: 20px;
		padding: 8px 0 11px 15px;
	}
	
	footer{
		background: #253e7b;
		box-shadow: inset 0 6px 10px -5px #000;
		height: auto;
		min-height: 40px;
		padding: 0;
		min-width: 0;
	}
	
	#be_social{
		background: none;
		box-shadow: none;
		margin: 0;
		padding: 0;
		max-width: none;
		min-width: 0;
		top: 0;
		height: 40px;
	}
	
	#be_social h2{
		max-width: none;
		padding: 0;
	}
	
	#be_social h2 span{
		display: block;
		float: left;
		color: #fff;
		font-size: 11pt;
		padding-top: 18px;
		margin-bottom: 10px;
		margin-left: 10px;
	}
	
	#social_buttons{
		background: none;
		height: auto;
		position: relative;
		top: 0;
		right: 0;
		float: right;
		margin: 12px 10px 10px 0;
	}
	
	#social_buttons a.socialite {
		background: url(../images/vertaalmachine_06-13_sprite_v3.png) no-repeat #5781ad;
		display: block;
		width: 30px;
		height: 30px;
		border-radius: 3px;
		margin: 0 5px !important;
		float: left;
	}
	
	#social_buttons a.socialite:hover, #social_buttons a.socialite:active{
		background-color: #83aad4;
	}
	
	#social_buttons a.facebook-like {	background-position: -446px -84px;	}
	#social_buttons a.twitter-share {	background-position: -474px -83px;	}
	#social_buttons a.googleplus-one{	background-position: -506px -83px;	}
	#social_buttons a.pinterest-pinit{	background-position: -539px -83px;	}
}

/* only smartphones*/
@media only screen and (max-width: 500px) and (max-aspect-ratio: 13/9){
	
	
	#vertaalmachine_brontekst, #vertaalmachine_doeltekst {
		width: 100%;
		float: none;
		margin-bottom: 20px;
		height: auto;
	}
	
	#vertaalmachine_doeltekst, #vertaalmachine_meeruitleg { 
		display: none;
	}
	
	#vertaalmachine_onder, .talen_titel{
		text-align: left;
	}
	
	#vantaal_label, #naartaal_label{ width: 50px; clear: left; display: block; float: left; padding-top: 0; text-indent: inherit !important; margin-right: 0; line-height: 40px; margin-bottom: 15px; }
	#vantaal_label:after{ display: none; }
	#vantaal, #naartaal{ width: 160px; margin-bottom: 15px;}
}

@media only screen and (max-width: 345px){
	
	#vantaal{ width: 106px; }
}


/* ---------------------jquery-mmenu-------------------------- */

.mm-page,
.mm-fixed-top,
.mm-fixed-bottom,
.mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: none 0.4s ease;
  -moz-transition: none 0.4s ease;
  -ms-transition: none 0.4s ease;
  -o-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, border;
  -moz-transition-property: top, right, bottom, left, border;
  -ms-transition-property: top, right, bottom, left, border;
  -o-transition-property: top, right, bottom, left, border;
  transition-property: top, right, bottom, left, border; }

html.mm-opened .mm-page,
html.mm-opened #mm-blocker {
  left: 0;
  top: 0;
  margin: 0;
  border: 0px solid rgba(0, 0, 0, 0); }

html.mm-opening .mm-page,
html.mm-opening #mm-blocker {
  border: 0px solid rgba(100, 100, 100, 0); }

.mm-menu .mm-hidden {
  display: none; }

.mm-fixed-top,
.mm-fixed-bottom {
  position: fixed;
  left: 0; }

.mm-fixed-top {
  top: 0; }

.mm-fixed-bottom {
  bottom: 0; }

html.mm-opened .mm-page,
.mm-menu > .mm-panel {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

html.mm-opened,
html.mm-opened body {
  overflow-x: hidden;
  position: relative; }

html.mm-opened .mm-page {
  position: relative; }

html.mm-background .mm-page {
  background: inherit; }

#mm-blocker {
  background: url(data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==) transparent;
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999999; }

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block; }

.mm-menu.mm-current {
  display: block; }

.mm-menu {
  background: inherit;
  display: none;
  overflow: hidden;
  height: 100%;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 0; }
  .mm-menu > .mm-panel {
    background: inherit;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    padding: 20px 20px 20px 0;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 0; }
    .mm-menu > .mm-panel.mm-opened {
      left: 0%; }
    .mm-menu > .mm-panel.mm-subopened {
      left: -40%; }
    .mm-menu > .mm-panel.mm-highest {
      z-index: 1; }
    .mm-menu > .mm-panel.mm-hidden {
      display: block;
      visibility: hidden; }

.mm-menu .mm-list {
  padding: 0; }
.mm-menu > .mm-list {
  padding: 0 0 40px 0; }

.mm-panel > .mm-list {
  margin-left: -20px;
  margin-right: -20px; }
  .mm-panel > .mm-list:first-child {
    padding-top: 0; }

.mm-list,
.mm-list > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0; }

.mm-list {
  font: inherit;
  font-size: 14px; }
  .mm-list a,
  .mm-list a:hover {
    text-decoration: none; }
  .mm-list > li {
    position: relative; }
    .mm-list > li > a,
    .mm-list > li > span {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      color: #fff;
      line-height: 20px;
      display: block;
      padding: 10px 10px 10px 13px;
      margin: 0; }
  .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults)::after {
    content: '';
    border-bottom-width: 0px;
    border-bottom-style: solid;
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0; }
  .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
    width: auto;
    margin-left: 0px;
    position: relative;
    left: auto; }
  .mm-list a.mm-subopen {
    width: 40px;
    height: 100%;
    padding: 0;
    position: absolute;
    border: 0;
    right: 0;
    top: 0;
    z-index: 2; }
    .mm-list a.mm-subopen::before {
      content: '';
      border-left-width: 1px;
      border-left-style: solid;
      display: block;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    .mm-list a.mm-subopen.mm-fullsubopen {
      width: 100%; }
      .mm-list a.mm-subopen.mm-fullsubopen:before {
        border-left: none; }
    .mm-list a.mm-subopen + a,
    .mm-list a.mm-subopen + span {
      padding-right: 5px;
      margin-right: 40px; }
  .mm-list > li.mm-selected > a.mm-subopen {
    background: transparent; }
  .mm-list > li.mm-selected > a.mm-fullsubopen + a,
  .mm-list > li.mm-selected > a.mm-fullsubopen + span {
    padding-right: 45px;
    margin-right: 0; }
  .mm-list a.mm-subclose {
    text-indent: 20px;
    padding-top: 30px;
    margin-top: -20px; }
  .mm-list > li.mm-label {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 10px;
    text-transform: uppercase;
    text-indent: 20px;
    line-height: 25px;
    padding-right: 5px; }
  .mm-list > li.mm-spacer {
    padding-top: 40px; }
    .mm-list > li.mm-spacer.mm-label {
      padding-top: 25px; }
  .mm-list a.mm-subopen:after,
  .mm-list a.mm-subclose:before {
    content: '';
    border: 2px solid transparent;
    display: block;
    width: 7px;
    height: 7px;
    margin-bottom: -5px;
    position: absolute;
    bottom: 50%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .mm-list a.mm-subopen:after {
    border-top: none;
    border-left: none;
    right: 18px; }
  .mm-list a.mm-subclose:before {
    border-right: none;
    border-bottom: none;
    margin-bottom: -15px;
    left: 22px; }

.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none; }
  .mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
    border-color: transparent; }
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block; }
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen {
  height: 40px; }
  .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 16px;
    right: 16px; }

html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.mm-ismenu {
  background: #274179;
  color: rgba(255, 255, 255, 0.6); }

.mm-menu .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1); }
.mm-menu .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.05); }
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.05); }

html.mm-opening .mm-page,
html.mm-opening #mm-blocker,
html.mm-opening .mm-fixed-top,
html.mm-opening .mm-fixed-bottom {
  left: 80%; }

.mm-menu {
  width: 80%; }

@media all and (max-width: 175px) {
  .mm-menu {
    width: 140px; }

  html.mm-opening .mm-page,
  html.mm-opening #mm-blocker,
  html.mm-opening .mm-fixed-top,
  html.mm-opening .mm-fixed-bottom {
    left: 140px; } }
@media all and (min-width: 550px) {
  .mm-menu {
    width: 440px; }

  html.mm-opening .mm-page,
  html.mm-opening #mm-blocker,
  html.mm-opening .mm-fixed-top,
  html.mm-opening .mm-fixed-bottom {
    left: 440px; } }


.mm-menu a{
	font-family: Helvetica, Arial, serif;
	color: #fff;
}

.mm-menu li li a{
	padding-left: 10%;
}

.mm-menu a {
	background: #274179;
	background: -o-linear-gradient(top, #274179, #213869);
	background: -ms-linear-gradient(top, #274179, #213869);
	background: -moz-linear-gradient(top, #274179, #213869);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #274179), color-stop(1, #213869));
	background: -webkit-linear-gradient(#274179, #213869);
	background: linear-gradient(top, #274179, #213869);
	display: block;
	padding: 0.5em 5%;
	border-top: 1px solid #2e4d90;
	border-bottom: 1px solid #1a2d57;
	text-decoration: none;
	text-shadow: 0 -1px 2px #222;
	color: #f7f7f7
}

.mm-menu a:hover, .mm-menu a:focus {
	background: #404040;
	background: -o-linear-gradient(top, #315093, #213869);
	background: -ms-linear-gradient(top, #315093, #213869);
	background: -moz-linear-gradient(top, #315093, #213869);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #315093), color-stop(1, #213869));
	background: -webkit-linear-gradient(#315093, #213869);
	background: linear-gradient(top, #315093, #213869)
}

.mm-menu a:active {
	background: #363636;
	background: -o-linear-gradient(top, #223a6d, #1c325f);
	background: -ms-linear-gradient(top, #223a6d, #1c325f);
	background: -moz-linear-gradient(top, #223a6d, #1c325f);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #223a6d), color-stop(1, #1c325f));
	background: -webkit-linear-gradient(#223a6d, #1c325f);
	background: linear-gradient(top, #223a6d, #1c325f);
	-moz-box-shadow: 0 2px 7px rgba(34,34,34,0.5) inset;
	-webkit-box-shadow: 0 2px 7px rgba(34,34,34,0.5) inset;
	box-shadow: 0 2px 7px rgba(34,34,34,0.5) inset;
	border-top-color: #222;
}